Bug 847760 - Proper xml output for "gluster peer status --xml"
Proper xml output for "gluster peer status --xml"
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: cli (Show other bugs)
mainline
Unspecified Unspecified
urgent Severity high
: ---
: ---
Assigned To: Kaushal
: Triaged
Depends On:
Blocks: 849299 858466
  Show dependency treegraph
 
Reported: 2012-08-13 09:24 EDT by Kaushal
Modified: 2013-07-24 13:30 EDT (History)
1 user (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 849299 (view as bug list)
Environment:
Last Closed: 2013-07-24 13:30:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kaushal 2012-08-13 09:24:45 EDT
Right now just a generic dict xml output is done. Need proper xml document for peer status.
Comment 1 Vijay Bellur 2012-08-20 03:16:47 EDT
CHANGE: http://review.gluster.org/3814 (cli: Proper xml output for "gluster peer status") merged in master by Anand Avati (avati@redhat.com)
Comment 2 Vijay Bellur 2012-08-30 06:37:49 EDT
CHANGE: http://review.gluster.org/3870 (cli: Proper xml output for "gluster peer status") merged in release-3.3 by Vijay Bellur (vbellur@redhat.com)

Note You need to log in before you can comment on or make changes to this bug.